Subject: Where to get CCBIOS and Chinese WS ?

From: "Iztok Saje, IJS-E1, YU3FK" <[email-masked]>
Date: Sun, 21 Apr 91 09:07:45 EDT

Hello friends !
I am sorry if this is just noise for you, but I am glad to find
a group where I can hope to get answer.

My brother, Mitja Saje, just finished Chinese-Slovene dictionary.
He got some very old CCBIOS (I guess 1984) and WS 3 while
visiting Hong Kong. PC-AT with HGC card are used.

Now... I know computers, he knows chinese, together we got the
system running. Small utility to print the dictionary
with HP laser printer, based on 24 pixel fonts, was written.
Book is printed,
very nice dictionary indeed. Now he works on Slovene-Chinese dictionary.
[maybe this info is of some help to somebody studying slavic languages]

But I always asked him " Try to get some information on new software from your
friends in China". But, looks like his friends are not PC fans.

I FTPed BXY1, looks nice to me, but I hate learning Mitja EMACS...
Learning WS was already one year task for both of us !
And he use WS for european languages as well.

So, here is the question:

- Where can we get NEW version of CCBIOS/CCDOS and chinese WS, with
  all fonts and HP lj II support, and GOOD docs ?

Is it possible to get this package in China ? Address ?
How about Europe distributor ?

This information is really hard to get in Ljubljana.
I am sorry to disturb such
wide audience, and I hope to get some answer by E-mail to my
address:

   [email-masked]
or
   [email-masked]

Thanks a lot !

    Iztok Saje

Instutut Jozef Stefan, Robotics laboratory,
Jamova 39, 61000 Ljubljana, Yugoslavia